[
  {
    "frequency_rank": 6851,
    "charcter": "龁",
    "pinyin": "hé",
    "definition": "gnaw, bite, nibble",
    "radical": "齒",
    "radical_code": 211.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7153
  },
  {
    "frequency_rank": 6852,
    "charcter": "汔",
    "pinyin": "qì",
    "definition": null,
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3624
  },
  {
    "frequency_rank": 6853,
    "charcter": "眄",
    "pinyin": "miǎn",
    "definition": "to look askance; looking dull",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4188
  },
  {
    "frequency_rank": 6854,
    "charcter": "眊",
    "pinyin": "mào",
    "definition": "dim-sighted; dull, bewildered",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4193
  },
  {
    "frequency_rank": 6855,
    "charcter": "鬲",
    "pinyin": "gé",
    "definition": "type of caldron with three hollow legs; name of a state; KangXi radical number 193",
    "radical": "鬲",
    "radical_code": 193.0,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4467
  },
  {
    "frequency_rank": 6856,
    "charcter": "阨",
    "pinyin": "è",
    "definition": "in distress; adverse; strategic; (Cant.) to swindle",
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6857,
    "charcter": "靸",
    "pinyin": "sǎ",
    "definition": null,
    "radical": "革",
    "radical_code": 177.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5082
  },
  {
    "frequency_rank": 6858,
    "charcter": "臉",
    "pinyin": "liǎn",
    "definition": "face; cheek; reputation",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6859,
    "charcter": "贇",
    "pinyin": "yūn",
    "definition": "affable, agreeable, pleasant",
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6860,
    "charcter": "酺",
    "pinyin": "pú",
    "definition": "drink with others; drink heavily",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7655
  },
  {
    "frequency_rank": 6861,
    "charcter": "狃",
    "pinyin": "niǔ",
    "definition": "to covet; to be accustomed",
    "radical": "犬",
    "radical_code": 94.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6608
  },
  {
    "frequency_rank": 6862,
    "charcter": "轺",
    "pinyin": "yáo",
    "definition": "small light carriage",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6818
  },
  {
    "frequency_rank": 6863,
    "charcter": "霅",
    "pinyin": "zhà",
    "definition": "thunder",
    "radical": "雨",
    "radical_code": 173.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7766
  },
  {
    "frequency_rank": 6864,
    "charcter": "鬂",
    "pinyin": "bìn",
    "definition": "the hair on the temples",
    "radical": "髟",
    "radical_code": 190.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6865,
    "charcter": "鼷",
    "pinyin": "xī",
    "definition": "a mouse",
    "radical": "鼠",
    "radical_code": 208.1,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 8099
  },
  {
    "frequency_rank": 6866,
    "charcter": "蠃",
    "pinyin": "luǒ",
    "definition": "the solitary wasp",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8048
  },
  {
    "frequency_rank": 6867,
    "charcter": "埴",
    "pinyin": "zhí",
    "definition": "soil with large clay content",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4717
  },
  {
    "frequency_rank": 6868,
    "charcter": "鴥",
    "pinyin": "yù",
    "definition": "swoop",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6869,
    "charcter": "隊",
    "pinyin": "duì",
    "definition": "team, group; army unit",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6870,
    "charcter": "髆",
    "pinyin": "bó",
    "definition": "shoulder blade",
    "radical": "骨",
    "radical_code": 188.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6871,
    "charcter": "綱",
    "pinyin": "gāng",
    "definition": "heavy rope, hawser; main points",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6872,
    "charcter": "膮",
    "pinyin": "xiāo",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6873,
    "charcter": "謹",
    "pinyin": "jǐn",
    "definition": "prudent, cautious; attentive",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6874,
    "charcter": "铪",
    "pinyin": "hā",
    "definition": "hafnium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4878
  },
  {
    "frequency_rank": 6875,
    "charcter": "鹼",
    "pinyin": "jiǎn",
    "definition": "alkaline, alkali, lye, salt",
    "radical": "鹵",
    "radical_code": 197.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6876,
    "charcter": "簳",
    "pinyin": "gǎn",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6877,
    "charcter": "終",
    "pinyin": "zhōng",
    "definition": "end; finally, in the end",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6878,
    "charcter": "綜",
    "pinyin": "zōng",
    "definition": "arrange threads for weaving",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6879,
    "charcter": "裝",
    "pinyin": "zhuāng",
    "definition": "dress, clothes; decorate; fill",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6880,
    "charcter": "訉",
    "pinyin": "fān",
    "definition": null,
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6881,
    "charcter": "銀",
    "pinyin": "yín",
    "definition": "silver; cash, money, wealth",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6882,
    "charcter": "鲉",
    "pinyin": "yóu",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7557
  },
  {
    "frequency_rank": 6883,
    "charcter": "蕿",
    "pinyin": "xuān",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6884,
    "charcter": "袊",
    "pinyin": "lǐng",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6885,
    "charcter": "汆",
    "pinyin": "cuān",
    "definition": "to parboil; hot water kettle; to boil",
    "radical": "水",
    "radical_code": 85.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3612
  },
  {
    "frequency_rank": 6886,
    "charcter": "硃",
    "pinyin": "zhū",
    "definition": "a red mole; cinnabar",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6887,
    "charcter": "仝",
    "pinyin": "tóng",
    "definition": "together, same; surname",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 6513
  },
  {
    "frequency_rank": 6888,
    "charcter": "趽",
    "pinyin": "fàng",
    "definition": null,
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6889,
    "charcter": "堍",
    "pinyin": "tù",
    "definition": null,
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4730
  },
  {
    "frequency_rank": 6890,
    "charcter": "揸",
    "pinyin": "zhā",
    "definition": "handful; to grasp, seize, pick up with fingers; (Cant.) to take, carry",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5062
  },
  {
    "frequency_rank": 6891,
    "charcter": "忭",
    "pinyin": "biàn",
    "definition": "delighted; pleased",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3792
  },
  {
    "frequency_rank": 6892,
    "charcter": "銧",
    "pinyin": "guāng",
    "definition": "point of a sword",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6893,
    "charcter": "妤",
    "pinyin": "yú",
    "definition": "beautiful, fair, handsome",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3815
  },
  {
    "frequency_rank": 6894,
    "charcter": "頫",
    "pinyin": "fǔ",
    "definition": "bow; nod; condescend",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6895,
    "charcter": "緡",
    "pinyin": "mín",
    "definition": "a fishing-line; cord; string of coins; a paper or straw string",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6896,
    "charcter": "讟",
    "pinyin": "dú",
    "definition": "slander, utter evil words",
    "radical": "言",
    "radical_code": 149.22,
    "stroke_count": 29,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6897,
    "charcter": "龠",
    "pinyin": "yuè",
    "definition": "flute; pipe, ancient measure",
    "radical": "龠",
    "radical_code": 214.0,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6267
  },
  {
    "frequency_rank": 6898,
    "charcter": "垤",
    "pinyin": "dié",
    "definition": "ant-hill, small mound; hill",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4098
  },
  {
    "frequency_rank": 6899,
    "charcter": "擐",
    "pinyin": "huàn",
    "definition": "to put on",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7836
  },
  {
    "frequency_rank": 6900,
    "charcter": "噍",
    "pinyin": "jiào",
    "definition": "chew; eat; munch",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5932
  }
]